* {
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: baseline;
}
#quote-box
{
	width:50%;
    
  
  margin:auto;

    border:2px solid black;
	border-radius:7%;
	/*padding:50px 50px;*/
	background-color:white;
	-webkit-box-shadow: 12px 13px 104px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 12px 13px 104px -14px rgba(0,0,0,0.75);
box-shadow: 12px 13px 104px -14px rgba(0,0,0,0.75);
}
.box
{
  
}
body
{
	background-color:blue;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom:0;
	
}
.button-groups
{
  width:100%;
  display:inline-block;
   }
.header
{
	margin-bottom:4%;
}
#author
{
	margin-top:20px;
}
h1
{
	text-align:center;
	margin-top:2%;
	font-family: 'Lora', serif;
	font-size:40px;
	text-transform:uppercase;
	 letter-spacing: 2px;
	 text-shadow: 2px 2px 8px white;
}
#underline
{
	border-bottom:solid 3px black;
	width:500px;
	margin-left:auto;
	margin-right:auto;
}
#text
{
	font-size: 20px;
	font-family: 'Exo', sans-serif;
	letter-spacing:2px;
	font-weight:700;
  width:100%;
 /* margin:auto;*/
}
.fa-quote-left
{
	float:left;
	padding-top:0;
}

.hbtn {
      position: relative;
      box-sizing: border-box;
      display: inline-block;
      overflow: hidden;
      padding: 8px 20px;
      margin: 0px 3px 6px;
      text-align: center;
      border: 2px solid rgb(255, 255, 255);
      text-decoration: none;
      color: rgb(255, 255, 255);
      white-space: nowrap;
      z-index: 0;
} 
 

.hbtn i {
      padding-right: 8px;
} 
 

.hb-fill-on::before {
      position: absolute;
      content: "";
      background: rgb(255, 255, 255);
      transition-duration: 0.3s;
      z-index: -1;
      top: 0px;
      right: auto;
      bottom: auto;
      left: 0px;
      width: 100%;
      height: 100%;
      opacity: 0;
} 
 #new-quote,#tweet-quote
{
	margin-top:4%;
	font-size:6px;
	/*font-weight:700;*/

	text-transform:uppercase;
	background-color:darkturquoise;
}

.hb-fill-on:hover::before {
      width: 100%;
      height: 100%;
      opacity: 1;
} 
 

.hb-fill-on:hover {
      color: rgb(0, 0, 0);
      background: rgb(255, 255, 255);
      transition: color 0.3s ease 0s, background 0s ease 0.3s;
} 

.button-groups
{
  display:inline;
}
@media (min-width: 1024px) {

#quote-box
{
	
	
}
 #new-quote,#tweet-quote
{
  margin-top:4%;
  font-size:15px;
  font-weight:800;
  letter-spacing:2px;
  text-transform:uppercase;
  background-color:darkturquoise;
}

}